/*Media queries - Min Width*/
@media screen and (min-width: 768px) {
}
@media screen and (min-width: 992px) {
    .jumbotron {
        padding-top: calc(var(--jumbotron-padding-y) * 2);
        padding-bottom: calc(var(--jumbotron-padding-y) * 2);
    }
}
@media screen and (min-width: 1400px) {
}
@media screen and (min-width: 1600px) {
}
